/* cascading style sheet for Star Allergy Alerts - screen

Copyright 2006 J6 design. All Rights Reserved.

web designer: Jane Fletcher 
email : contact@j6design.com.au
internet: www.j6design.com.au
 
................................................................ */

body {
	color: #000000;
	PADDING: 0px;
	margin: 0px;
	FONT-FAMILY: "comic sans ms", Arial, Helvetica, sans-serif;
	text-align: center;
	background: #74307E;
	font-weight: lighter;
	line-height: 1.5;
}

/* GLOBAL TEXT PROPERTIES
................................................................ */

h1 {
	font-size: 18px;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 10px;
	font-weight: normal;
	color: #74307E;
	line-height: 1.5;
	text-decoration: none;

}

h2 {
	padding: 0px 20px 0px 0px;
	margin: 20px 0px 5px;
	font-size: 16px;
	line-height: 1.5;
	font-weight: normal;
	color:  #FD0987;
}

h3 {
	padding: 0px 20px 0px 0px;
	text-align: left;
	margin: 20px 0px 10px;
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
	color: #333333;
}


p, li {
	padding: 0px 20px 0px 0px;
	margin: 2px 0px 10px;
	line-height: 1.25;
	font-weight: normal;
	color: #333333; font-size: 14px;
}

/*
Navigation path bar
*/
.NavigationPath {
	COLOR: #333333; TEXT-DECORATION: none; FONT-SIZE: 12px;
}

a:link {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #666666;
	text-decoration: underline;
	}
a:hover {
	color: #74307E;
	text-decoration: none;
}
a:active {
	color: #FD0987;
	text-decoration: none;
}

.white {
	width:100%;
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 80%;
	color: #FFFFFF;
}

.white a:link {
	color: #FFFFFF;
}

.white a:hover {
	color: #FFFFFF;
}

.white a:visited {
	color: #FFFFFF;
}

/* IMAGE PROPERTIES
................................................................ */

HR {
	COLOR: #CCCCCC; HEIGHT: 1px
}	

/* menu
................................................................ */
.menu a:link, .menu a:visited  {
	padding: 3px 5px 3px 15px;
	width: 100%;
	text-align: left;
	background:  #17B141 url(../images/menu1.gif) repeat-y left top;
	margin: 0px;
	float: left;
	height: auto;
	text-decoration: none; font-size: 16px;
	border-bottom: 5px solid #FFFFFF;
	color: #FFFFFF;
		border-right: 6px solid #FFFFFF;
}

.menu a:hover {
	padding: 3px 5px 3px 15px;
	width: 100%;
	text-align: left;
	background:  #74307E url(../images/menu2.gif) repeat-y left top;
	color: #FFFFFF;
	margin: 0px;
	float: left;
	height: auto; font-size: 16px;
	text-decoration: none;
	border-bottom: 5px solid #FFFFFF;
		border-right: 6px solid #FFFFFF;
}

.menu a:active{
	padding: 3px 5px 3px 15px;
	width: 100%;
	text-align: left;
	background: #FD0987 url(../images/menu2.gif) repeat-y left top;
	color: #FFFFFF;
	margin: 0px;
	float: left;
	height: auto; font-size: 16px;
	text-decoration: none;
	border-bottom: 5px solid #FFFFFF;
		border-right: 6px solid #FFFFFF;
}

.products a:link, .products a:visited  {
	padding: 3px 5px 3px 15px;
	width: 100%;
	text-align: left;
	background: #0284D0 url(../images/menu4.gif) repeat-y left top;
	margin: 0px 0px 5px;
	margin: 0px;
	float: left;
	height: auto; font-size: 16px;
	text-decoration: none;
	border-bottom: 5px solid #FFFFFF;
	color: #FFFFFF;
		border-right: 6px solid #FFFFFF;
}

.products a:hover {
	padding: 3px 5px 3px 15px;
	width: 100%;
	text-align: left;
	background:  #74307E url(../images/menu2.gif) repeat-y left top;
	color: #FFFFFF;
	margin: 0px;
	float: left;
	height: auto; font-size: 16px;
	text-decoration: none;
	border-bottom: 5px solid #FFFFFF;
		border-right: 6px solid #FFFFFF;
}

.products a:active{
	padding: 3px 5px 3px 15px;
	width: 100%;
	text-align: left;
	background: #FD0987 url(../images/menu2.gif) repeat-y left top;
	color: #FFFFFF;
	margin: 0px;
	float: left;
	height: auto; font-size: 16px;
	text-decoration: none;
	border-bottom: 5px solid #FFFFFF;
		border-right: 6px solid #FFFFFF;
}

.active {
	padding: 3px 5px 3px 15px;
	width: 100%;
	text-align: left;
	background: #FD0987 url(../images/menu2.gif) repeat-y left top;
	color: #FFFFFF;
	margin: 0px; font-size: 16px;
	float: left;
	height: auto;
	text-decoration: none;
	border-bottom: 5px solid #FFFFFF;
		border-right: 6px solid #FFFFFF;
}

.best {
	padding: 3px 0px 3px 15px;
	width: 100%;
	text-align: left;
	margin: 0px;
	float: left;
	height: auto;
	text-decoration: none;
}

/* main content
................................................................ */
.main {
	margin: 0px auto;
	padding: 0px;
	width: 800px;
	text-align: left;
}

/*
Page header
*/
.header {
	width: 800px;
	background: #17B141 url(../images/header.gif) no-repeat right top;
	float: left;
	margin: 10px 0px 0px;
	padding: 15px 0px 5px;
	text-align: center;
	border-bottom: 6px solid #FFFFFF;
}

.content {
	float: left;
	margin: 0px;
	width: 800px;
	padding: 0px 0px 5px;
	text-align: left;
	background: #ffffff;
}

.right {
	float: right;
	width: 200px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

/*
Sidebar menu boxes
*/
.sidebar {
	float: left;
	width: 175px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background: #FFFFFF url(../images/white.gif) repeat right top;
}

.textbdy {
	width: 590px;
	margin: 15px 0px 0px;
	padding: 0px;
	float: right;
	border-right: 7px solid #FFFFFF;

}

.eachProduct {
	width: 180px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
	white-space: normal;
	display: inline;
	height: 15em;
}

.images {
	margin: 10px 20px 10px 20px;
	padding: 0px;
	float: right;
}

.whole {
	width:100%;
	margin: 0px;
	padding: 0px;
	float: left;
}

.news {
	width:99%;
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
	float: left;
	border-bottom: 1px dashed #999999;
}

.footer {
	width:100%;
	margin: 0px;
	padding: 35px 0px 0px;
	float: left;
	font-size: 80%;
	color: #FFFFFF;
	text-align: center;
	background: url(../images/bottom.gif) no-repeat left top;
}

.footer a:link {
	color: #FFFFFF;
}

.footer a:hover {
	color: #FFFFFF;
}

.footer a:visited {
	color: #FFFFFF;
}
.box {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	text-align: center;
}


.key {
display: none;
}